
















.faded{opacity:0.7;filter:alpha(opacity=70);}.center{display:table;margin:0 auto;}@media only print, screen and (min-width:820px){.lst_blink_icon{width:calc(13px + 5px);height:calc(13px + 5px);}}@media only print, screen and (min-width:820px){.lst_blink_icon:after{width:calc(13px - 5px);height:calc(13px - 5px);}}@media only print, screen and (min-width:820px){.lst_blink_icon::before{border:2px solid #FFF;padding:3px;width:calc(13px + 5px);height:calc(13px + 5px);}}@media only print, screen and (min-width:820px){.lst_summary{padding:10px 10px 0px;}}.lst_summary strong{font-family:HelveticaNeueBold;}@media only print, screen and (min-width:820px){.lst_summary p:first-child strong:only-child{padding-bottom:10px;}}@media only print, screen and (min-width:820px){.lst_summary p{padding-bottom:10px;}}@media only print, screen and (min-width:820px){.lst_summary li{padding-bottom:20px;}.lst_summary li:before{width:0.5em;height:0.5em;}}@media only print, screen and (min-width:820px){.lst_total_no_of_posts{padding:20px 10px 8px 10px;}}@media only print, screen and (min-width:820px){.lst_no_of_post_updated_cont{padding:20px 0 0;}.lst_no_of_post_updated_cont.with_bg_img{padding:0 0 20px;}}@media only print, screen and (min-width:820px){.lst_no_of_post_updated_inner_cont{padding:5px 30px;}}@media only print, screen and (min-width:820px) and (any-pointer:fine) and (any-hover:hover){.lst_no_of_post_updated_inner_cont:hover{background-color:#cb0000;}}@media only print, screen and (min-width:820px){.lst_posts_and_updates_cont{padding-top:10px;}}@media only print, screen and (min-width:820px) and (max-width:1279px){.mnml-spinner{max-width:35px;max-height:35px;}}@media only print, screen and (min-width:820px) and (max-width:1279px){.lst_top_bg_cont{background-repeat:no-repeat;background-position:center center;background-size:cover;padding-top:32px;padding-bottom:32px;justify-content:center;}.lst_top_bg_cont .lst_total_posts{padding-bottom:20px;}.lst_top_bg_cont .lst_page_layout_cont_right{padding-top:0;padding-bottom:30px;}}
